.cgreen{ color:#6c8b0c;}
.cviolet{ color:#141457;}

h1{ font-size:38px!important;}

.getting-here{ display:block; position:absolute; top:0px; right:127px; font-weight:bold; height:26px; background:#F9C744; border-right:1px #999 solid; padding:12px 20px 0 20px; color:#796737;text-shadow: 1px 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.getting-here:hover{ display:block; position:absolute; top:0px; right:127px; font-weight:bold; height:26px; background:#E6B63B; border-right:1px #999 solid; padding:12px 20px 0 20px; color:#796737;text-shadow: 1px 1px #fff; font-family:Arial, Helvetica, sans-serif;}

/* home page */

.tagline{ display:block; position: relative; margin:0px auto; width:900px; padding:20px 0px 40px 0px; }
.tagline h1{ font-family:Georgia, "Times New Roman", Times, serif; font-size:35px; color:#141457; display:block; padding-bottom:10px;}
.tagline p { font-size:17px; line-height:24px; color:#555555; } 

.topnavi li a { padding:0px 10px 0px 10px!important; margin:3px 0px 0px 0px!important; border-left:1px #434379 solid; }
.logo_link{ display:block; position:absolute; top:10px; left:0px; width:300px; height:100px;}

/* single profile */
#sidebar .company_info_shadow {  background:url(discover/detail_box_shadow.jpg) no-repeat 0px 0px; display:block; width:315px; height:23px; margin-bottom:10px; }
#sidebar .company_info2 { margin-bottom:0px;}
#sidebar .company_info { background-color: #dbdbdb; }
#sidebar .share{ border:0px!important;  background:url(discover/i_sharethis.png) no-repeat 0px 15px;}
 
.company_info0{ display:block; background:#141457; width:315px; padding:10px 0px 10px 0px; text-align:center;}
.sucess_msg, .error_msg_fix{ display:block; width:299px; margin:10px 0px 0px 0px;}
.sucess_msg{ background:#96BF19; color:#FFF;}
.error_msg_fix{background:#FF776B;}

#sidebar .company_info0 p{ border:0px!important;}
#sidebar .company_info0 a.b_send_inquiry { color:#846516; width:160px; display:block; background:#fac640; font-size:18px; padding:6px 0px; margin:0px auto 0px auto; text-transform:uppercase; 
-moz-border-radius: 3px;
border-radius: 3px;}
#sidebar .company_info0 a.b_send_inquiry_nopop { color:#846516; width:160px; display:block; background:#fac640; font-size:18px; padding:6px 0px; margin:0px auto 0px auto; text-transform:uppercase; 
-moz-border-radius: 3px;
border-radius: 3px;}
#sidebar .company_info0 .b_send_inquiry_nopop { color:#846516; width:160px; display:block; background:#fac640; font-size:18px; padding:6px 0px; margin:0px auto 0px auto; text-transform:uppercase; 
-moz-border-radius: 3px;
border-radius: 3px;}

#sidebar .category_list_view{ font-family:Georgia, "Times New Roman", Times, serif!important;}
#sidebar .category_list_view .post_img{ padding:2px!important; margin:0px 10px 5px 0px!important;}
#sidebar .category_list_view p{ font-size:12px;}
#sidebar .category_list_view h5{ padding:0px; margin:0px; font-size:14px;}
#sidebar .category_list_view li{ list-style:none!important; list-style-image:none; background:none; padding-left:0px; }
#sidebar .category_list_view .readmore{ font-size:11px;}

.new_i_date{ color:#a1a1c9; font-style:italic; font-size:10px;}

.address{ font-style:italic;}

/* events */

.register_info{ background-color: #96BF19!important; color:#FFF; border:0px!important; }
.fees{ color:#141457!important;}
#bottom_in{ margin-bottom:30px!important; display:block;}

#gogadget_weather_widget{ border:1px #DDDDDD solid; padding:20px;}

#footer{ border-top:1px solid #434379!important; margin-top:30px;}

/* ads */

.bigadd{ display: block; padding:19px 19px; border:#DDDDDD solid 1px;}
#sidebar div.ad125{  width:125px!important; padding:15px 15px!important; float:left; border:#DDDDDD solid 1px!important; }

.download_link{ display:block; width:285px; padding:15px; background:#FDC334; color:#151456!important; font-size:20px; text-align:center;  }
.download_link:hover{ display:block; width:285px; padding:15px; background:#96BF19; color:#FFF!important; font-size:20px; text-align:center;  }